
rbd - Backport #54298

pacific: librbd: bug in GroupSnapshotNamespace operator< 

02/16/2022 10:36 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Christopher Hoffman   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45075

Related issues:

Copied from rbd - Bug #49792: librbd: bug in GroupSnapshotNamespace operator< Resolved

History

#1 - 02/16/2022 10:37 AM - Backport Bot

- Copied from Bug #49792: librbd: bug in GroupSnapshotNamespace operator<  added

#2 - 02/16/2022 02:24 PM - Christopher Hoffman

- Status changed from New to In Progress

- Assignee set to Christopher Hoffman

#3 - 02/17/2022 02:42 PM - Christopher Hoffman

- Status changed from In Progress to New

#4 - 02/17/2022 02:50 PM - Christopher Hoffman

- Description updated

- Status changed from New to In Progress

#5 - 02/23/2022 05:56 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/45075

 

merged

#6 - 02/28/2022 11:43 AM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/45075

merge commit 24dbc507db0cdd10b6f5fd7220512abd17bd976a (v16.2.7-477-g24dbc507db0)
